



body {
position: fixed;
width:98%;
height:90%;
}


h1 {
font-family: Arial, 'Time New Roman', Helvetica, sans-serif;  
background-color: #dee1e5;
color: red;
text-align: left; 
}



a:link {

color: #d43a3a;

}



 a:visited { 
 color: #2f9fbe;
 
}


a:hover { 

color: #33cc99;

}
